@charset "utf-8";

.privacy-area{
    margin: 0 5px 0 10px;
    font-size: 1rem;
}
.privacy-area h2{
    text-align: center;
    padding-top: 30px;
    font-size: 1.5rem;
    border-bottom: 6px double #ce9e9e;
}

h3{
    margin-bottom: 5px;
    background-color: rgba(245,240,234,.2);
    display: block;
    margin: 20px 0;
    padding: 5px 1rem;
    border-left: 6px double #cdce9e;;

}

p{
    line-height: 1.2rem;
    white-space: .3rem;
}

.privacy-area ul,.privacy-area li{
    list-style: initial;
    padding-left: 10px 5px;
    margin-bottom: 1rem;
    margin-left: 10px;
}

header ul,header li{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}


